## libcatalyst-view-csv-perl 1.7

=== debian/changelog ===
libcatalyst-view-csv-perl (1.7-2) unstable; urgency=medium

  [ Christopher Hoskin ]
  * Use my Debian address in control, copyright and patches
  * Remove whitespace from changelog
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Patch to use FindBin to find inc::Module::Install
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 14:30:51 +0100

libcatalyst-view-csv-perl (1.7-1) unstable; urgency=medium

  * Correct Debian package version to align with upstream. (Previously uploaded
    as 1.5-1 by mistake.)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Wed, 21 Dec 2016 20:04:54 +0000

libcatalyst-view-csv-perl (1.5-1) unstable; urgency=low

  * Initial Release. (Closes: #847829)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Fri, 16 Dec 2016 12:57:26 +0000
