=== debian/control ===
Source: libcatalyst-view-csv-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libcatalyst-action-renderview-perl,
 libcatalyst-model-dbic-schema-perl,
 libcatalyst-perl,
 libcatalyst-plugin-configloader-perl,
 libcatalystx-component-traits-perl,
 libconfig-general-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl,
 libmoose-perl,
 libtest-exception-perl,
 libtext-csv-perl,
 liburi-perl,
 perl (>= 5.15.2)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-csv-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-CSV
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-view-csv-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libtext-csv-perl,
 liburi-perl
Description: CSV view class for the Catalyst web framework
 Catalyst::View::CSV provides a Catalyst view that generates CSV files. You can
 use either a Perl array of arrays, an array of hashes, an array of objects, or
 a database cursor as the source of the CSV data. The CSV file is generated
 using Text::CSV.
