=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-View-CSV   .*/Catalyst-View-CSV-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
