## libcatalyst-view-csv-perl 1.8

=== debian/changelog ===
libcatalyst-view-csv-perl (1.8-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.8.
  * Drop findbin.patch: not needed anymore.
    The upstream Makefile.PL doesn't use inc::Module::Install in this release.
  * Drop version.patch: fixed upstream.
  * Update years of upstream copyright, and third-party copyright holders.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2021 19:46:33 +0100
