=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-CSV   .*/Catalyst-View-CSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
